Get the authenticated workspace's current evaluation journey
GET
/evaluations/current
const url = 'https://api.invogi.com/v1/evaluations/current';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.invogi.com/v1/evaluations/current \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”The journey, or null before an evaluation path is chosen
Media typeapplication/json
One of:
object
organizationId
required
string format: uuid
mode
required
string
source
required
string | null
currentStage
required
string
startedAt
required
string format: date-time
lastActivityAt
required
string format: date-time
assistanceRequestedAt
required
string | null format: date-time
completedAt
required
string | null format: date-time
null
Example
{ "mode": "SELF_SERVE", "source": "XERO", "currentStage": "SOURCE"}Missing or invalid API key
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "NOT_FOUND" }}